.extras a{
color:#FFF;
}
.extras a:hover{
color:#900;
}
/*basic html page styles*/
	body{
	background-color:white;
	}

	h1{
	color: white;
	font-size: 80px;
	font-family: Arial;
	text-align: center;
	background-color: olive;
	}

/*a:link {
	color: #ccc;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #900;
}
a:active {
	text-decoration: none;
	color: #9F0;
}
*/
	
/*styles for left navigation buttons*/
	.navtab{
	width:100px;
	text-align: center;
	float: left;
	}
	.navtabtd{
	border: 1px solid black;
	background-color: olive;
	padding: 7px;
	}
	.navanch{
	color:white;
	font-weight: bold;
	font-family: arial;
	font-size: 15px;
	text-decoration:none;
	}
	.navanch:hover{
	color: blue;
	text-decoration:none;
	}
	.navtabtd2{
	border: 0px solid red;
	background-color:red;
	padding: 7px;
	}
	.navtabtd2 a:hover{
	color: yellow;
	}

	

	
/*styles for information boxes*/
	.colpara{
	color: black;
	font-size: 20px;
	font-weight: bold;
	background-color: white;
	border: 0px white solid;
	padding:1px;
	width: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	}
	.infopara{
	color: black;
	font-size: 20px;
	background-color: white;
	width:auto;
	border: 0px white solid;
	padding: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	}
.linkpara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}




.mainimage {
	height: 400px;
	width: 600px;
}

	.teedee{
	width: auto;
	font-family: arial;
	color: black;
	background-color: white;
	text-align:center;
	}
/*Styles for external links*/
	.extlink{
	font-family: arial, sans-serif;
	font-weight: normal;
	color: red;
	text-decoration: none;
	font-size: 15px;
	}
	.extlink:hover{
	font-family: arial, sans-serif;
	font-weight: bold;
	color: red;
	text-decoration: underline;
	font-size: 15px;
	}	
	
	
	
	
	
/*Styles for various photo classes*/	
	.thumb{
	width:160px;
	height: 120px;
	border: white 2px solid;
	}
	.thumb:hover{
	width:160px;
	height: 120px;
	border: red 2px solid;
	}
	.thumb02{
	width: 80px;
	height: 60px;
	border: white 2px solid;
	}
	.thumb02:hover{
	width: 80px;
	height: 60px;
	border: red 2px solid;
	}
	.bphoto{
	width: 448px; height: 336px;
	border: 2px white solid;
	}
	.bphoto:hover{
	border: 2px red solid;
	}
	.cphoto{
	width: 448px; height: 336px;
	margin-right:20px;
	margin-left:20px
	}
	
	

	
	

	
/*Style for Right Navigation division*/	
	.rightnav{
	float:right;
	border: 0px black solid;
	width: 340px;
	background-color: olive;
	font-size: 11px;
	text-align: left;
	font-family: arial, sans-serif;
	}
	.rightnavtop{
	text-align: center;
	color: white;
	font-weight: bold;
	}
	.rightnavcol{
	width:130px;
	}
	.rightnav a{
	text-decoration: none;
	color: white;
	font-weight: bold;
	}
	.rightnav a:hover{
	text-decoration: underline; 
	font-weight: bold;
	color :blue;
	}
/*rns stands for Right Navigation Selected*/
	.rightnav a.rns{
	color: red;
	font-weight: bold;
	font-size: 11px;
	}

	

	
	
	
/*Styles for HOMEPAGE table cells*/
	#hometab{
	text-align:center;
	padding: 0px;
	width:480px;
	}	
.content_table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.content_table_cell {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

	#teedeetoo{
	font-family: arial, sans-serif;
	background-color:white;
	color:black;
	font-weight:bold;
	}

	
	
	
	

	


	
	
/* FOOTER DIV */
	.foot{
	color: white;
	background-color: olive;
	text-align: center;
	width: 97%;
	padding: 5px;
	font-size: 10px;
	font-family: arial, sans-serif;
	font-weight: bold;
	border: 0px solid black;
	}
.page_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #F00;
	text-align: center;
}
.category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60px;
	color: #F00;
	font-weight: bold;
	text-align: center;
}
